Subject: [RRG] Seminar wiki

From: Tony Li <[email-masked]>
Date: Thu, 22 Feb 2007 07:02:17 -0800

Hi all,

We've started a wiki page for the seminar: http://www1.tools.ietf.org/ 
group/irtf/trac/wiki/RRG  RIght now, it has the current agenda and  
charter.  Could authors please add links to their presentations and  
documents there?  Also, if there is any background material that is  
of interest, please feel free to add it here.

We've also started a Wiki page for the overall use of the group:
http://www1.tools.ietf.org/group/irtf/trac/wiki/RoutingResearchGroup

Enjoy!
Lixia & Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg